Mailinglist Archive: opensuse-bugs (4067 mails)

< Previous Next >
[Bug 713261] OBS commandline interface should only try to require the python-keyring lib when configured to do use a keyring

https://bugzilla.novell.com/show_bug.cgi?id=713261

https://bugzilla.novell.com/show_bug.cgi?id=713261#c1


Sascha Peilicke <speilicke@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
AssignedTo|speilicke@xxxxxxxx |suse-tux@xxxxxx

--- Comment #1 from Sascha Peilicke <speilicke@xxxxxxxx> 2011-08-25 12:29:01
UTC ---
Which osc version do you use? I can't really confirm this on (current)
openSUSE:Factory with osc 0.132.5. Also interesting is the python-keyring
versions.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References